Vulnerability in TCP/IP Could Allow Remote Code Execution

View previous topic View next topic Go down

Vulnerability in TCP/IP Could Allow Remote Code Execution

Post by ssj100 on 10/11/2011, 06:02

Read more here:
http://technet.microsoft.com/en-us/security/bulletin/ms11-083

I just couldn't help noticing that Windows XP is not affected by this scary sounding vulnerability. Good thing I won't be moving to Windows 7 any time soon (not just because of this of course haha).

Anyway, does anyone have information about why XP isn't affected? Surely it can't be because XP's firewall filtering is (intrinsically) more secure?

_________________
Sandboxie + LUA + SRP + DEP + SuRun
Windows Firewall + NAT Router + IPSec (on-demand)
VirtualBox (on-demand)
Drive SnapShot (on-demand)
avatar
ssj100
Administrator
Administrator

Posts : 1389
Join date : 2010-04-14

View user profile http://ssj100.fullsubject.com

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum